@charset "utf-8";
/* ***************************************************** */
/*
/*  copyright 2015
/*  PIXMEDIA - Jakub Kribik
/*  www.pixmedia.cz
/*  info@pixmedia.cz
/*
/* ***************************************************** */
@font-face{
	font-family:'Gotham';
	font-style:normal;
	font-weight:100;
	src:url('fonts/Gotham-Thin.eot');
	src:url('fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-Thin.woff2') format('woff2'),
			url('fonts/Gotham-Thin.woff') format('woff'),
			url('fonts/Gotham-Thin.ttf') format('truetype'),
			url('fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:italic;
	font-weight:100;
	src:url('fonts/Gotham-ThinItalic.eot');
	src:url('fonts/Gotham-ThinItalic.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-ThinItalic.woff2') format('woff2'),
			url('fonts/Gotham-ThinItalic.woff') format('woff'),
			url('fonts/Gotham-ThinItalic.ttf') format('truetype'),
			url('fonts/Gotham-ThinItalic.svg#Gotham-ThinItalic') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:normal;
	font-weight:200;
	src:url('fonts/Gotham-XLight.eot');
	src:url('fonts/Gotham-XLight.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-XLight.woff2') format('woff2'),
			url('fonts/Gotham-XLight.woff') format('woff'),
			url('fonts/Gotham-XLight.ttf') format('truetype'),
			url('fonts/Gotham-XLight.svg#Gotham-XLight') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:italic;
	font-weight:200;
	src:url('fonts/Gotham-XLightItalic.eot');
	src:url('fonts/Gotham-XLightItalic.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-XLightItalic.woff2') format('woff2'),
			url('fonts/Gotham-XLightItalic.woff') format('woff'),
			url('fonts/Gotham-XLightItalic.ttf') format('truetype'),
			url('fonts/Gotham-XLightItalic.svg#Gotham-XLightItalic') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:normal;
	font-weight:300;
	src:url('fonts/Gotham-Light.eot');
	src:url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-Light.woff2') format('woff2'),
			url('fonts/Gotham-Light.woff') format('woff'),
			url('fonts/Gotham-Light.ttf') format('truetype'),
			url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:italic;
	font-weight:300;
	src:url('fonts/Gotham-LightItalic.eot');
	src:url('fonts/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-LightItalic.woff2') format('woff2'),
			url('fonts/Gotham-LightItalic.woff') format('woff'),
			url('fonts/Gotham-LightItalic.ttf') format('truetype'),
			url('fonts/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:normal;
	font-weight:400;
	src:url('fonts/Gotham-Book.eot');
	src:url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-Book.woff2') format('woff2'),
			url('fonts/Gotham-Book.woff') format('woff'),
			url('fonts/Gotham-Book.ttf') format('truetype'),
			url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:italic;
	font-weight:400;
	src:url('fonts/Gotham-BookItalic.eot');
	src:url('fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-BookItalic.woff2') format('woff2'),
			url('fonts/Gotham-BookItalic.woff') format('woff'),
			url('fonts/Gotham-BookItalic.ttf') format('truetype'),
			url('fonts/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:normal;
	font-weight:500;
	src:url('fonts/Gotham-Medium.eot');
	src:url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-Medium.woff2') format('woff2'),
			url('fonts/Gotham-Medium.woff') format('woff'),
			url('fonts/Gotham-Medium.ttf') format('truetype'),
			url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:italic;
	font-weight:500;
	src:url('fonts/Gotham-MediumItalic.eot');
	src:url('fonts/Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-MediumItalic.woff2') format('woff2'),
			url('fonts/Gotham-MediumItalic.woff') format('woff'),
			url('fonts/Gotham-MediumItalic.ttf') format('truetype'),
			url('fonts/Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:normal;
	font-weight:600;
	src:url('fonts/Gotham-Bold.eot');
	src:url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-Bold.woff2') format('woff2'),
			url('fonts/Gotham-Bold.woff') format('woff'),
			url('fonts/Gotham-Bold.ttf') format('truetype'),
			url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:italic;
	font-weight:600;
	src:url('fonts/Gotham-BoldItalic.eot');
	src:url('fonts/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-BoldItalic.woff2') format('woff2'),
			url('fonts/Gotham-BoldItalic.woff') format('woff'),
			url('fonts/Gotham-BoldItalic.ttf') format('truetype'),
			url('fonts/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:normal;
	font-weight:700;
	src:url('fonts/Gotham-Black.eot');
	src:url('fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-Black.woff2') format('woff2'),
			url('fonts/Gotham-Black.woff') format('woff'),
			url('fonts/Gotham-Black.ttf') format('truetype'),
			url('fonts/Gotham-Black.svg#Gotham-Black') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:italic;
	font-weight:700;
	src:url('fonts/Gotham-BlackItalic.eot');
	src:url('fonts/Gotham-BlackItalic.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-BlackItalic.woff2') format('woff2'),
			url('fonts/Gotham-BlackItalic.woff') format('woff'),
			url('fonts/Gotham-BlackItalic.ttf') format('truetype'),
			url('fonts/Gotham-BlackItalic.svg#Gotham-BlackItalic') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:normal;
	font-weight:800;
	src:url('fonts/Gotham-Ultra.eot');
	src:url('fonts/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-Ultra.woff2') format('woff2'),
			url('fonts/Gotham-Ultra.woff') format('woff'),
			url('fonts/Gotham-Ultra.ttf') format('truetype'),
			url('fonts/Gotham-Ultra.svg#Gotham-Ultra') format('svg');
}
@font-face{
	font-family:'Gotham';
	font-style:italic;
	font-weight:800;
	src:url('fonts/Gotham-UltraItalic.eot');
	src:url('fonts/Gotham-UltraItalic.eot?#iefix') format('embedded-opentype'),
			url('fonts/Gotham-UltraItalic.woff2') format('woff2'),
			url('fonts/Gotham-UltraItalic.woff') format('woff'),
			url('fonts/Gotham-UltraItalic.ttf') format('truetype'),
			url('fonts/Gotham-UltraItalic.svg#Gotham-UltraItalic') format('svg');
}
*{
	font-family:'Gotham','Arial',sans-serif;
}